.col-1-of-5 { padding: 15px 0; }
@media (min-width: 768px) { .col-1-of-5 { float: left; width: 20%; } }

.row.row-inline > div { float: none; display: inline-block; vertical-align: top; margin-right: -5px; }
@media (max-width: 768px) { .row.row-inline > div { display: block; margin-right: 0; } }

.home-nav .has-submenu { position: relative; }

.expanded .leftNav ul li ul { display: none; max-height: initial !important; }

.home-nav .home-submenu { display: none; position: absolute; top: 100%; left: 0; width: auto; min-width: 150px; background: #fff; margin: 0; padding: 0; border-radius: 2px; z-index: 10; }
.home-nav .home-submenu li { width: 100%; display: block; margin: 0; padding: 0; white-space: nowrap; }
.home-nav .home-submenu li a { display: block; color: #000; padding: 5px 10px; }
.home-nav .home-submenu li a:hover { color: #615E6A !important; }

@media screen and (min-width: 768px) { .home-nav .has-submenu:hover .home-submenu { display: block; } }
@media screen and (max-width: 767px) { .home-nav { height: auto; }
  .home-nav ul { position: static; }
  .home-nav ul { display: block; float: none; width: 100%; }
  .home-nav ul li { display: block; float: none; width: 100%; margin: 0; padding: 0; }
  .home-nav ul a { display: block; padding: 10px 15px; }
  .home-nav .home-submenu { position: static; padding: 0; border-radius: 0; } }
.general-page-content table { width: 100%; }
.general-page-content table tr:nth-child(even) td { background: #f1f1f1; }
